body 
{
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-image: url(images/bg.jpg);
}

body,td,a,p,.h
{
font-family:dotum,arial,sans-serif;
font-size:9pt;
color:#FFFFFF;
line-height:18px;
}

a			{font-size: 9pt; line-height:18px; color: #ffffff}
a:link		{font-size: 9pt; color:#ffffff; text-decoration:underline;  line-height:130%;}
a:visited	{font-size: 9pt; color:#ffffff; text-decoration:underline;  line-height:130%;}
a:hover		{font-size: 9pt; color:#ff6633; text-decoration:underline;  line-height:130%;}

.big			{font-size: 12pt; line-height:18px; color: #ffffff}
.big a:link 	{font-size: 12pt; color:#ffffff; text-decoration:underline;  line-height:130%;}
.big a:visited	{font-size: 12pt; color:#ffffff; text-decoration:underline;  line-height:130%;}
.big a:hover	{font-size: 12pt; color:#ff6633; text-decoration:underline;  line-height:130%;}

.layout
{
width:785px;
vertical-align:top;
}
.index_contents
{
padding:0 20px 0 20px;
vertical-align:top;
}
.contents
{
padding:10px 20px 0 20px;
vertical-align:top;
}


.bold {
	color: #ff6633;
	font-weight: bold;
}
.bigbold {
	color: #ff6633;
	font-weight: bold;
	font-size: 12pt;
}
.big {
	font-weight: bold;
	font-size: 12pt;
}
.title {
	font-size: 12pt;
	font-weight: bold;
}
.copyright {
	color:#000000;
	text-align:center;
	height:30px;
}